<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE tellico PUBLIC '-//Robby Stephenson/DTD Tellico V11.0//EN' 'http://periapsis.org/tellico/dtd/v11/tellico.dtd'>
<tellico xmlns="http://periapsis.org/tellico/" syntaxVersion="11">
 <collection type="3" title="My Videos">
  <fields>
   <field category="General" type="1" format="1" flags="8" name="title" title="Title"/>
   <field allowed="DVD;VHS;VCD;DivX;Blu-ray;HD DVD" category="General" type="3" format="4" flags="2" name="medium" title="Medium"/>
   <field category="General" type="6" format="4" flags="2" name="year" title="Production Year"/>
   <field allowed="G (USA);PG (USA);PG-13 (USA);R (USA);U (USA)" category="General" type="3" format="4" flags="2" name="certification" title="Certification"/>
   <field category="General" type="1" format="0" flags="7" name="genre" title="Genre"/>
   <field allowed="Region 0;Region 1;Region 2;Region 3;Region 4;Region 5;Region 6;Region 7;Region 8" category="General" type="3" format="4" flags="2" name="region" title="Region"/>
   <field category="General" type="1" format="0" flags="7" name="nationality" title="Nationality"/>
   <field allowed="NTSC;PAL;SECAM" category="General" type="3" format="4" flags="2" name="format" title="Format"/>
   <field description="A table for the cast members, along with the roles they play" category="Cast" type="8" format="2" flags="3" name="cast" title="Cast">
    <prop name="column1">Actor/Actress</prop>
    <prop name="column2">Role</prop>
    <prop name="columns">2</prop>
   </field>
   <field category="Other People" type="1" format="2" flags="7" name="director" title="Director"/>
   <field category="Other People" type="1" format="2" flags="7" name="producer" title="Producer"/>
   <field category="Other People" type="1" format="2" flags="7" name="writer" title="Writer"/>
   <field category="Other People" type="1" format="2" flags="7" name="composer" title="Composer"/>
   <field category="Other People" type="1" format="0" flags="7" name="studio" title="Studio"/>
   <field category="Features" type="1" format="0" flags="7" name="language" title="Language Tracks"/>
   <field category="Features" type="1" format="0" flags="7" name="subtitle" title="Subtitle Languages"/>
   <field category="Features" type="1" format="0" flags="7" name="audio-track" title="Audio Tracks"/>
   <field description="The running time of the video (in minutes)" category="Features" type="6" format="4" flags="0" name="running-time" title="Running Time"/>
   <field category="Features" type="1" format="4" flags="7" name="aspect-ratio" title="Aspect Ratio"/>
   <field category="Features" type="4" format="4" flags="0" name="widescreen" title="Widescreen"/>
   <field allowed="Color;Black &amp; White" category="Features" type="3" format="4" flags="2" name="color" title="Color Mode"/>
   <field category="Features" type="4" format="4" flags="0" name="directors-cut" title="Director's Cut"/>
   <field category="Plot Summary" type="2" format="4" flags="0" name="plot" title="Plot Summary"/>
   <field category="Personal" type="14" format="4" flags="2" name="rating" title="Personal Rating">
    <prop name="maximum">5</prop>
    <prop name="minimum">1</prop>
   </field>
   <field category="Personal" type="1" format="3" flags="0" name="pur_date" title="Purchase Date"/>
   <field category="Personal" type="4" format="4" flags="0" name="gift" title="Gift"/>
   <field category="Personal" type="1" format="4" flags="0" name="pur_price" title="Purchase Price"/>
   <field category="Personal" type="4" format="4" flags="0" name="loaned" title="Loaned"/>
   <field category="Personal" type="1" format="4" flags="7" name="keyword" title="Keywords"/>
   <field category="Cover" type="10" format="4" flags="0" name="cover" title="Cover"/>
   <field category="Comments" type="2" format="4" flags="0" name="comments" title="Comments"/>
   <field category="Personal" type="6" format="4" flags="32" name="id" title="ID">
    <prop name="template">%{@id}</prop>
   </field>
   <field category="Personal" type="12" format="3" flags="16" name="cdate" title="Date Created"/>
   <field category="Personal" type="12" format="3" flags="16" name="mdate" title="Date Modified"/>
   <field category="General" type="7" format="4" flags="0" name="imdb" title="IMDb Link"/>
   <field category="Episodes" type="8" format="1" flags="1" name="episode" title="Episodes">
    <prop name="column1">Title</prop>
    <prop name="column2">Season</prop>
    <prop name="column3">Episode</prop>
    <prop name="columns">3</prop>
   </field>
   <field category="Alternative Titles" type="8" format="1" flags="1" name="alttitle" title="Alternative Titles">
    <prop name="columns">1</prop>
   </field>
  </fields>
  <entry id="1">
   <title>Ted Lasso</title>
   <year>2020</year>
   <genres>
    <genre>Drama</genre>
    <genre>Comedy</genre>
    <genre>Sports</genre>
   </genres>
   <casts>
    <cast>
     <column>Jason Sudeikis</column>
     <column>Ted Lasso</column>
    </cast>
    <cast>
     <column>Brendan Hunt</column>
     <column>Coach Beard</column>
    </cast>
    <cast>
     <column>Hannah Waddingham</column>
     <column>Rebecca Welton</column>
    </cast>
    <cast>
     <column>Jeremy Swift</column>
     <column>Leslie Higgins</column>
    </cast>
    <cast>
     <column>Brett Goldstein</column>
     <column>Roy Kent</column>
    </cast>
    <cast>
     <column>Nick Mohammed</column>
     <column>Nathan Shelley</column>
    </cast>
    <cast>
     <column>Juno Temple</column>
     <column>Keeley Jones</column>
    </cast>
    <cast>
     <column>Phil Dunster</column>
     <column>Jamie Tartt</column>
    </cast>
   </casts>
   <directors>
    <director>John Sorapure</director>
    <director>David Rom</director>
   </directors>
   <producers>
    <producer>Bill Wrubel</producer>
    <producer>Brendan Hunt</producer>
    <producer>Joe Kelly</producer>
    <producer>Bill Lawrence</producer>
    <producer>Jason Sudeikis</producer>
    <producer>Kip Kroeger</producer>
    <producer>Jeff Ingold</producer>
    <producer>Jamie Lee</producer>
    <producer>Jane Becker</producer>
    <producer>Tina Pawlik</producer>
    <producer>Leann Bowen</producer>
    <producer>Liza Katzer</producer>
    <producer>Tom Marshall</producer>
   </producers>
   <languages>
    <language>English</language>
   </languages>
   <plot>&lt;b>Ted Lasso &lt;/b>centers on an idealistic — and clueless — all-American football coach hired to manage an English football club — despite having no soccer coaching experience at all.</plot>
   <cover>0d1503829296237d5a0eb97c94d88cd3.jpeg</cover>
   <id>1</id>
   <cdate calendar="gregorian">
    <year>2021</year>
    <month>05</month>
    <day>27</day>
   </cdate>
   <mdate calendar="gregorian">
    <year>2021</year>
    <month>05</month>
    <day>27</day>
   </mdate>
   <imdb>https://www.imdb.com/title/tt10986410</imdb>
   <episodes>
    <episode>
     <column>Pilot</column>
     <column>1</column>
     <column>1</column>
    </episode>
    <episode>
     <column>Biscuits</column>
     <column>1</column>
     <column>2</column>
    </episode>
    <episode>
     <column>Trent Crimm: The Independent</column>
     <column>1</column>
     <column>3</column>
    </episode>
    <episode>
     <column>For the Children</column>
     <column>1</column>
     <column>4</column>
    </episode>
    <episode>
     <column>Tan Lines</column>
     <column>1</column>
     <column>5</column>
    </episode>
    <episode>
     <column>Two Aces</column>
     <column>1</column>
     <column>6</column>
    </episode>
    <episode>
     <column>Make Rebecca Great Again</column>
     <column>1</column>
     <column>7</column>
    </episode>
    <episode>
     <column>The Diamond Dogs</column>
     <column>1</column>
     <column>8</column>
    </episode>
    <episode>
     <column>All Apologies</column>
     <column>1</column>
     <column>9</column>
    </episode>
    <episode>
     <column>The Hope That Kills You</column>
     <column>1</column>
     <column>10</column>
    </episode>
    <episode>
     <column>Episode 1</column>
     <column>2</column>
     <column>1</column>
    </episode>
   </episodes>
   <alttitles>
    <alttitle>
     <column>Тед Лассо</column>
    </alttitle>
    <alttitle>
     <column>テッド・ラッソ</column>
    </alttitle>
    <alttitle>
     <column>泰德拉索：錯棚教練趣事多</column>
    </alttitle>
    <alttitle>
     <column>Тед Лассо</column>
    </alttitle>
    <alttitle>
     <column>טד לאסו</column>
    </alttitle>
   </alttitles>
  </entry>
  <images>
   <image width="2025" height="3000" format="jpeg" id="0d1503829296237d5a0eb97c94d88cd3.jpeg">[encoded data, 951628 characters]</image>
  </images>
 </collection>
</tellico>
